qrush qrush

m

3 4 1

A Test::Unit runner that can run tests by line number.

You have 3 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems benchmark-ips 2.1.1 >= 0 2.3.0

benchmark-ips version 2.1.1

A iterations per second enhancement to Benchmark.

This dependency is not matching latest version. Please consider upgrading.

Gems coveralls 0.8.1 >= 0 0.8.2

coveralls version 0.8.1

A Ruby implementation of the Coveralls API.

This dependency is not matching latest version. Please consider upgrading.

Gems method_source 0.8.2 >= 0.6.7 0.8.2

method_source version 0.8.2

retrieve the sourcecode for a method

This dependency is up-to-date. Congrats and keep going!

Gems rake 10.4.2 >= 0.9.2.2 10.4.2

rake version 10.4.2

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * A library of prepackaged tasks to make building rakefiles easier. For example, tasks for building tarballs and publishing to FTP or SSH sites. (Formerly tasks for building RDoc and Gems were included in rake but they're now available in RDoc and RubyGems respectively.) * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems activesupport 4.0.13 >= 0 4.2.4

activesupport version 4.0.13

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Security alert:

Gems appraisal 2.0.1 >= 0 2.1.0

appraisal version 2.0.1

Appraisal integrates with bundler and rake to test your library against different versions of dependencies in repeatable scenarios called "appraisals."

This dependency is not matching latest version. Please consider upgrading.

Gems rdiscount 2.1.7 >= 0 2.1.8

rdiscount version 2.1.7

Fast Implementation of Gruber's Markdown in C

This dependency is not matching latest version. Please consider upgrading.

Gems rocco 0.8.2 >= 0 0.8.2

rocco version 0.8.2

Docco in Ruby

This dependency is up-to-date. Congrats and keep going!